XmListDeleteItem(3Xm)

NAME
XmListDeleteItem — a List function that deletes an item from the list.

SYNOPSIS
#include <Xm/List.h>

void XmListDeleteItem (widget, item)
    Widget    widget;
    XmString    item;

DESCRIPTION
XmListDeleteItem deletes a specified item from the list. A warning message displays if the item does not exist.

widget
    Specifies the ID of the List from whose list an item is added.

item
    Specifies the text of the item to be added to the list.

For a complete definition of List and its associated resources, see XmList(3Xm).

RELATED INFORMATION
XmList(3Xm).